[Bug 297543] Re: Update Package: nVidia 180.11

Mario Limonciello superm1 at ubuntu.com
Tue Jan 6 12:13:42 GMT 2009

Re: the original SRU bug that this was for 177.82 (Before it got
hijacked for the 180 series drivers)

I've got a variety of machines that have been using 177.82 from proposed
since the day 177.82 was released.  One of these machines was w/ a more
modern GPU and affected directly by the 30+ second suspend bug.  The bug
is resolved by 177.82, and i've not seen any other regressions in using

Update Package: nVidia 180.11
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Intrepid Ibex Backports.

More information about the ubuntu-backports mailing list